---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/2-everyday-is-a-life.mp3
audio: /assets/albums/the-house-of-set/2-everyday-is-a-life.mp3
slug: the-house-of-set/2-everyday-is-a-life
albumSlug: the-house-of-set
trackSlug: 2-everyday-is-a-life
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/2-everyday-is-a-life.jpeg
cover: /assets/albums/the-house-of-set/2-everyday-is-a-life.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 14553216
  duration: 330.00489795918367
native:
  ID3v2.4:
    - id: TCON
      value: Electronic
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com sakrecoer.com
    - id: TIT2
      value: Everyday Is a Life
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: df96e4c5-9555-44cb-8376-fd0416d44f52
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-09-06'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 8d268171-8291-4d6f-9c77-a3813b2b4232
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 7eaf11c6-918d-4126-a2c4-c67158c73650
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST007
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Simio Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: 'TXXX:musicbrainz_albumid'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: TPE2
      value: Simio Sakrecoer
    - id: TALB
      value: The House of Set
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Simio Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> OTVjN2I5Y2EtNDlmMC00NjdhLWEzNDItZjdhZDZhNTE2MDM3
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 2/8
    - id: TDRC
      value: '2012-09-06'
    - id: WOAS
      value: 'https://archive.org/details/BPIST007'
quality:
  warnings: []
common:
  track:
    'no': 2
    of: 8
  disk:
    'no': 1
    of: 1
  genre:
    - Electronic
  comment:
    - basspistol.com sakrecoer.com
    - XW
    - Basspistol
    - df96e4c5-9555-44cb-8376-fd0416d44f52
    - '2012-09-06'
    - 8d268171-8291-4d6f-9c77-a3813b2b4232
    - official
    - 7eaf11c6-918d-4126-a2c4-c67158c73650
    - BPIST007
    - Digital Media
    - album
    - '2012'
    - Simio Sakrecoer
  title: Everyday Is a Life
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  albumartist: Simio Sakrecoer
  album: The House of Set
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Simio Sakrecoer
  artist: Simio Sakrecoer
  musicbrainz_recordingid: 95c7b9ca-49f0-467a-a342-f7ad6a516037
  artistsort: Sakrecoer
  year: 2012
  date: '2012-09-06'
transformed:
  ID3v2.4:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Everyday Is a Life
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: df96e4c5-9555-44cb-8376-fd0416d44f52
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 7eaf11c6-918d-4126-a2c4-c67158c73650
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 2/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
all:
  TCON: Electronic
  c0: basspistol.com sakrecoer.com
  TIT2: Everyday Is a Life
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: df96e4c5-9555-44cb-8376-fd0416d44f52
  ORIGINALDATE: '2012-09-06'
  MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
  RELEASESTATUS: official
  ACOUSTID_ID: 7eaf11c6-918d-4126-a2c4-c67158c73650
  CATALOGNUMBER: BPIST007
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2012'
  ARTISTS: Simio Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  TPE2: Simio Sakrecoer
  TALB: The House of Set
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Simio Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 2/8
  TDRC: '2012-09-06'
  WOAS: 'https://archive.org/details/BPIST007'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
  audio: /assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
  slug: the-house-of-set/3-mossos-de-chicago
  albumSlug: the-house-of-set
  trackSlug: 3-mossos-de-chicago
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
  cover: /assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15464448
    duration: 350.6677551020408
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Mossos de Chicago
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 995055b0-ff28-47a6-bc8c-6da332cf92d8
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 599848d9-62e2-4e60-bc13-5e319669fe63
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YWMwMGUyNmMtODFmNS00NmEzLWE5ZWMtODg2OTA0MmYwNWNi
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 3/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - 995055b0-ff28-47a6-bc8c-6da332cf92d8
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - 599848d9-62e2-4e60-bc13-5e319669fe63
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Mossos de Chicago
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: ac00e26c-81f5-46a3-a9ec-8869042f05cb
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Mossos de Chicago
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 995055b0-ff28-47a6-bc8c-6da332cf92d8
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: 599848d9-62e2-4e60-bc13-5e319669fe63
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 3/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Mossos de Chicago
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 995055b0-ff28-47a6-bc8c-6da332cf92d8
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 599848d9-62e2-4e60-bc13-5e319669fe63
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 3/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/1-subway.mp3
  audio: /assets/albums/the-house-of-set/1-subway.mp3
  slug: the-house-of-set/1-subway
  albumSlug: the-house-of-set
  trackSlug: 1-subway
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/1-subway.jpeg
  cover: /assets/albums/the-house-of-set/1-subway.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15350400
    duration: 348.0816326530612
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Subway
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 59a04532-6a72-405d-96eb-4c17e7537470
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZTAxNmYwMGYtZDkwOC00MmE2LTk4ZWMtZmQxMTE2YWY5YWUz
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 1/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 1
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - 59a04532-6a72-405d-96eb-4c17e7537470
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Subway
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: e016f00f-d908-42a6-98ec-fd1116af9ae3
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Subway
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: 59a04532-6a72-405d-96eb-4c17e7537470
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 1/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Subway
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 59a04532-6a72-405d-96eb-4c17e7537470
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 1/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
---
